system-monitoring-center(1)

NAME
system-monitoring-center - Multi-featured system monitor.

SYNOPSIS
system-monitoring-center

DESCRIPTION
Provides information about CPU/RAM/Disk/Network/GPU performance, sensors, processes, users, services and system.

OPTIONS
system-monitoring-center has no command line options.

MORE INFORMATION
Some labels provide explanatory information when mouse hovering action is performed. GPU usage information availability depends on vendor/driver. GPU load is not tracked if GPU tab is switched off (for lower CPU usage). Virtual machines may not provide CPU min-max frequencies, sensors and RAM hardware information.